package com.android.launcher3.settings;

import java.util.List;

public class String2ListHelper {
    /**
     * 将String 转化为只有报名的list
     * @param pkgs
     * @param pkgsList
     * @return
     */
    public  static List<String> getPkgsList(String pkgs,List<String> pkgsList){
        if (pkgsList.equals("null")){
            return pkgsList;
        }
        String[] pgksArray = pkgs.split(";");
        for (int i = 0; i < pgksArray.length; i++) {
            pkgsList.add(pgksArray[i]);
        }
        return pkgsList;
    }


}
